Sailclear-2022 - Bug #2957

Pleasure arrival or departure notification > Add Stores And Animals > Tab key not working fine...It

works with 2 times pressed on tab key

06/27/2022 01:39 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/27/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206271336-u6de4.png

History

#1 - 06/27/2022 01:39 PM - priyanka Sharma

- Subject changed from Pleasure arrival or departure notification > Add Stores And Animals > Tab key not working fine...It worked with 2 times click on
tab key to Pleasure arrival or departure notification > Add Stores And Animals > Tab key not working fine...It works with 2 times pressed on tab key

#2 - 07/04/2022 06:24 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/05/2022 10:51 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/06/2022 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
